.menu {
    font-family : Arial, Tahoma, sans-serif;
    font-size : 10pt;
    color: #e6e6fa;
	text-decoration : none;
	font-weight: bold;
    letter-spacing : 1px;
}

A.menu:LINK {
    font-family : Arial, Tahoma, sans-serif;
    font-size : 10pt;
    color: #FFFFFF;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : 0px;
}

A.menu:VISITED {
    font-family : Arial, Tahoma, sans-serif;
    font-size : 10pt;
    color: #FFFFFF;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : 0px;
}

A.menu:ACTIVE {
    font-family : Arial, Tahoma, sans-serif;
    font-size : 10pt;
    color: #FFFFFF;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : 0px;
}

A.menu:HOVER {
    font-family : Arial, Tahoma, sans-serif;
    font-size : 10pt;
    color: #e6e6fa;
	text-decoration : none;
	font-weight: bold;
    letter-spacing : 1px;
}




.welcome {
	color: #8B8E59;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16pt;
	text-align: left;
}

.footer_bg {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #7A7A68;	
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

.footer_n {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 7pt;
	color: #7A7A68;
	text-decoration: none;
	font-weight: lighter;
	letter-spacing: -1px;
}



A.footer:LINK {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #815600;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer:VISITED {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #815600;	
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer:ACTIVE {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #815600;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer:HOVER {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #507B4E;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer_grey:LINK {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #7A7A68;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer_grey:VISITED {
    font-family : Verdana, Arial, Tahoma, sans-serif;
	font-size : 8pt;
	color: #7A7A68;	
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer_grey:ACTIVE {
    font-family : Verdana, Arial, Tahoma,  sans-serif;
	font-size : 8pt;
	color: #7A7A68;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}

A.footer_grey:HOVER {
    font-family : Verdana, Arial, Tahoma,  sans-serif;
	font-size : 8pt;
	color: #507B4E;
	text-decoration : none;
	font-weight: bold;
	letter-spacing : -1px;
}


/* LINKS */
A:LINK {
	color: #1D601A;
    font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

A:ACTIVE {
	color: #1D601A;
    font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

A:VISITED {
	color: #846528;
    font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}

A:HOVER {
	color: #996600;
    font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
	text-decoration: underline;
}



.bg_green {
    background-color : #FFCCCC;
    background-repeat : repeat;
}



.bodycopy {
    background-color:#FFFFFF;
	color: #000000;
    font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
    text-align: justify;
}

.bodycopy_no_bg {
	color: #000000;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 8pt;
	text-align: left;
}


.bc_header {
    color: #663300;
    font-family: Verdana, Arial, Tahoma, sans-serif;
    font-size: 11pt;
}

.bodycopy_tag {
	color: #000000;
    font-family: verdana, arial, tahoma, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.bodycopy_title {
	color: #303030;
    font-family: Arial, Verdana, Tahoma,  sans-serif;
    font-size: 12pt;
	font-weight: bold;
}

.bodycopy_header {
	color: #663300;
    font-family: Arial, Verdana, Tahoma,  sans-serif;
	font-size: 8pt;
	font-weight: bold;
	letter-spacing : 0px;
}



.formbox {
	border : 1px solid #999966;
	background-color : #FBFBE7;
	color: #333333;
    font-family: verdana, arial, tahoma, sans-serif;
    font-size: 11pt;
}

textarea.formbox {
	border: 1px solid #999966;
	background-color: #FBFBE7;
	color: #333333;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 11pt;
	width: 470px;
}


A.grey_header:LINK {
	color: #996600;
    font-family: verdana, Arial, Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
    text-decoration : none;
}


A.grey_header:VISITED {
	color: #996600;
    font-family: verdana, Arial, Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
    text-decoration : none;
}


A.grey_header:ACTIVE {
	color: #996600;
    font-family: verdana, arial, Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
    text-decoration : none;
}


A.grey_header:HOVER {
	color: #996600;
    font-family: verdana, arial, Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration : none;
}



hr {
    color : #a4a770;
}

iframe {
	border-bottom: 1px solid #CC3300;
	border-left: 1px solid #CC3300;
	border-color: #CC3300 #CC3300 #CC3300 #CC3300;
	border-left-width: 0;
}

table, tbody, tr, td, img {
    border-color: #CC3300;
}




BODY {
	border-color: #CC33CC;
		scrollbar-3dlight-color:;
           scrollbar-arrow-color:teal;
           scrollbar-base-color:#FFCC33;
           scrollbar-darkshadow-color:;
           scrollbar-face-color:;
           scrollbar-highlight-color:;
           scrollbar-shadow-color:}
}
